[CONFIG]

Mask = 16383
Str0  = "FOSC0"
Str1  = "FOSC1"
Str2  = "WDTEN"
Str3  = "/PWRTE"
Str4  = ""
Str5  = ""
Str6  = "BODEN"
Str7  = "LVP"
Str8  = "CPD"
Str9  = "WRT0"
Str10 = "WRT1"
Str11 = "DEBUG"
Str12 = ""
Str13 = "CP"